import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns

dots = sns.load_dataset("dots")

errwidthes = [1, 2, 4]
capsizes = [0, 0.5, 1]
plt.figure(figsize=(15, 5))
for i, p in enumerate(zip(errwidthes, capsizes)):
    plt.subplot(1, len(errwidthes), i + 1)
    plt.title(f"errwidth = {p[0]}, capsize = {p[1]}")
    sns.pointplot(x='align', y='firing_rate', errwidth=p[0],
                  capsize=p[1], data=dots)

plt.show()
